<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="98685be9abb4f6f37bc5e7d739e9f642">
  <dict>
    <!--2023-02-11 10:05:01.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2023-02-11 10:05:01.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
